@charset "UTF-8";

/* responsive
---------------------------------------- */
.only-tablet {
  display: none;
}

.only-sp {
  display: none;
}

@media screen and (max-width: 1024px) {
  .only-tablet {
    display: block;
  }
}

@media screen and (max-width: 640px) {
  .only-pc {
    display: none;
  }

  .only-tablet {
    display: none;
  }

  .only-sp {
    display: block;
  }
}

/* page-width
---------------------------------------- */
.web-counceling_page-width {
  max-width: 1366px;
  box-sizing: border-box;
  width: 100%;
  margin: 0 auto;
  padding: 0 15px;
}

/* error
---------------------------------------- */
.js-error-cont.is-hidden {
  display: none;
}

/* advice
---------------------------------------- */
@media screen and (max-width: 640px) {
  .section-advice>.web-counceling_page-width {
    padding: 0;
  }
}

.advice-content {
  width: 100%;
  display: flex;
  justify-content: center;
}

.advice-content-balance {
  width: 47%;
  background-color: #faf4f8;
  padding: 60px 10px 50px;
  box-sizing: border-box;
}

.advice-content-detail {
  width: 53%;
}

.advice-content-balance_title {
  font-size: 29px;
  text-align: center;
  margin: 0;
}

.advice-content-balance_graph {
  position: relative;
  display: table;
  margin: 50px auto 0;
  width: 75%;
  max-width: 356px;
}

.advice-content-balance_graph_image {
  width: 100%;
  position: relative;
  margin: 0;
  font-size: 0;
}

.advice-content-balance_graph_image:before {
  content: "";
  position: absolute;
  top: 0;
  left: -14%;
  width: 113%;
  padding-top: 113%;
  background: url(/is/image/content/dam/sites/kanebo/www-kanebo-cosmetics-jp/twany/renew/web_counceling/day/result/index_advice_graph_img03.png?fmt=png-alpha&wid=1200) center / contain no-repeat;
}

/* web_counseling_cn */
.advice-content-balance_graph_image.graph_image_cn:before {
  background: url(/is/image/content/dam/sites/kanebo/www-kanebo-cosmetics-jp/twany/renew/web_counceling/day/result/index_advice_graph_img03_cn.png?fmt=png-alpha&wid=1200) center / contain no-repeat;
}

.advice-content-balance_graph_image:after {
  content: "";
  position: absolute;
  top: -8%;
  right: 0;
  width: 49.55%;
  padding-top: 6%;
  background: url(/is/image/content/dam/sites/kanebo/www-kanebo-cosmetics-jp/twany/renew/web_counceling/day/result/index_advice_graph_img04.png?fmt=png-alpha&wid=554) center / contain no-repeat;
}

/* web_counseling_cn */
.advice-content-balance_graph_image.graph_image_cn:after {
  background: url(/is/image/content/dam/sites/kanebo/www-kanebo-cosmetics-jp/twany/renew/web_counceling/day/result/index_advice_graph_img04_cn.png?fmt=png-alpha&wid=554) center / contain no-repeat;
}


.advice-content-balance_graph_image img {
  width: 100%;
}

.advice-content-balance_graph>.dot {
  width: 6.25%;
  padding-top: 6.25%;
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  margin: 0;
}

.advice-content-balance_graph>.dot img {
  position: absolute;
  top: 0;
  left: 0;
  max-width: 100%;
}

.advice-content-balance_graph>.dot.is-hidden {
  display: none;
}

.advice-content-balance_graph>.dot.js-balance_graph1 {
  top: 6.25%;
  left: 81.25%;
}

.advice-content-balance_graph>.dot.js-balance_graph2 {
  top: 18.75%;
  left: 81.25%;
}

.advice-content-balance_graph>.dot.js-balance_graph3 {
  top: 56.25%;
  left: 81.25%;
}

.advice-content-balance_graph>.dot.js-balance_graph4 {
  top: 12.5%;
  left: 81.25%;
}

.advice-content-balance_graph>.dot.js-balance_graph5 {
  top: 31.25%;
  left: 81.25%;
}

.advice-content-balance_graph>.dot.js-balance_graph6 {
  top: 68.75%;
  left: 81.25%;
}

.advice-content-balance_graph>.dot.js-balance_graph7 {
  top: 25%;
  left: 81.25%;
}

.advice-content-balance_graph>.dot.js-balance_graph8 {
  top: 37.5%;
  left: 81.25%;
}

.advice-content-balance_graph>.dot.js-balance_graph9 {
  top: 81.25%;
  left: 81.25%;
}

.advice-content-balance_graph>.dot.js-balance_graph10 {
  top: 6.25%;
  left: 25%;
}

.advice-content-balance_graph>.dot.js-balance_graph11 {
  top: 18.75%;
  left: 25%;
}

.advice-content-balance_graph>.dot.js-balance_graph12 {
  top: 56.25%;
  left: 25%;
}

.advice-content-balance_graph>.dot.js-balance_graph13 {
  top: 12.5%;
  left: 25%;
}

.advice-content-balance_graph>.dot.js-balance_graph14 {
  top: 31.25%;
  left: 25%;
}

.advice-content-balance_graph>.dot.js-balance_graph15 {
  top: 68.75%;
  left: 25%;
}

.advice-content-balance_graph>.dot.js-balance_graph16 {
  top: 25%;
  left: 25%;
}

.advice-content-balance_graph>.dot.js-balance_graph17 {
  top: 37.5%;
  left: 25%;
}

.advice-content-balance_graph>.dot.js-balance_graph18 {
  top: 81.25%;
  left: 25%;
}

.advice-content-balance_graph>.dot.js-balance_graph19 {
  top: 6.25%;
  left: 6.25%;
}

.advice-content-balance_graph>.dot.js-balance_graph20 {
  top: 18.75%;
  left: 6.25%;
}

.advice-content-balance_graph>.dot.js-balance_graph21 {
  top: 56.25%;
  left: 6.25%;
}

.advice-content-balance_graph>.dot.js-balance_graph22 {
  top: 12.5%;
  left: 6.25%;
}

.advice-content-balance_graph>.dot.js-balance_graph23 {
  top: 31.25%;
  left: 6.25%;
}

.advice-content-balance_graph>.dot.js-balance_graph24 {
  top: 68.75%;
  left: 6.25%;
}

.advice-content-balance_graph>.dot.js-balance_graph25 {
  top: 25%;
  left: 6.25%;
}

.advice-content-balance_graph>.dot.js-balance_graph26 {
  top: 37.5%;
  left: 6.25%;
}

.advice-content-balance_graph>.dot.js-balance_graph27 {
  top: 81.25%;
  left: 6.25%;
}


.advice-content-balance_textcont {
  width: 90%;
  max-width: 500px;
  margin: 80px auto 0;
}

.advice-content-balance_textcont.is-hidden {
  display: none;
}

.advice-content-balance_textcont_image {
  display: table;
  margin: 0 auto;
}

.advice-content-balance_textcont_image>ul {
  display: flex;
  justify-content: center;
  list-style: none;
  padding-left: 0;
  margin: 0;
}

.advice-content-balance_textcont_image>ul>li {
  width: 140px;
  margin-left: 30px;
}

.advice-content-balance_textcont_image>ul>li:first-child {
  margin-left: 0;
}

.advice-content-balance_textcont_image>ul>li .caption {
  color: #a11261;
  font-size: 18px;
  text-align: center;
  margin: 5px 0;
}


.advice-content-balance_textcont_image>ul>li img {
  max-width: 100%;
}

.advice-content-balance_textcont_image_caption {
  text-align: right;
  margin: 0;
}

.advice-content-balance_textcont_text {
  font-size: 20px;
}

@media screen and (max-width: 640px) {
  .advice-content {
    display: block;
  }

  .advice-content-balance,
  .advice-content-detail {
    width: 100%;
  }

  .advice-content-balance {
    padding: 35px 30px 30px;
  }

  .advice-content-balance_title {
    font-size: 16px;
  }

  .advice-content-balance_graph_image {
    width: 202px;
  }

  .advice-content-balance_graph {
    width: auto;
    margin-top: 20px;
    max-width: 202px;
  }

  .advice-content-balance_textcont {
    margin-top: 40px;
    padding: 0 20px;
  }

  .advice-content-balance_textcont_image>ul>li {
    width: 80px;
  }

  .advice-content-balance_textcont_text {
    font-size: 14px;
  }

  .advice-content-balance_textcont_image_caption {
    font-size: 10px;
  }

  .advice-content-balance_textcont_image>ul>li .caption {
    font-size: 10px;
  }
}

.advice-content-detail {
  padding: 10px;
  box-sizing: border-box;
}

.advice-content-detail_title {
  color: #a11261;
  position: relative;
  display: table;
  margin: 0 auto;
  padding: 0 15px;
  font-size: 30px;
}

.advice-content-detail_title:before,
.advice-content-detail_title:after {
  content: '';
  position: absolute;
  top: 5px;
  width: 2px;
  height: 35px;
  background-color: #a11261;
}

.advice-content-detail_title:before {
  left: 0;
  transform: rotate(-30deg);
}

.advice-content-detail_title:after {
  right: 0;
  transform: rotate(30deg);
}


.advice-content-detail_title_jp {
  text-align: center;
  font-size: 25px;
  margin: 5px 0 0;
}

.advice-content-detail_title_en {
  text-align: center;
  font-size: 22px;
  color: #c771a0;
  margin: 0 0 40px;
}

.advice-content-detail_text {
  width: 90%;
  max-width: 524px;
  margin: 25px auto 0;
}

.advice-content-detail_text.is-hidden {
  display: none;
}

.advice-content-detail_text+.advice-content-detail_text {
  margin-top: 0;
}

.advice-content-detail_text_cont+.advice-content-detail_text_cont {
  margin-top: 30px;
}

.advice-content-detail_text_cont_box {
  padding: 8px 30px;
  font-size: 20px;
  text-align: center;
  display: table;
  margin: 20px auto 0;
  background-color: #faf4f8;
}


.advice-content-detail_text_cont_text {
  margin-left: 0;
  margin-top: 10px;
  font-size: 20px;
}

.advice-content-detail_illust {
  width: 100%;
  max-width: 480px;
  display: block;
  margin: 40px auto 0;
  box-sizing: border-box;
  padding: 0 40px;
}

.advice-content-detail_illust img {
  max-width: 100%
}

@media screen and (max-width: 640px) {
  .advice-content-detail_title {
    font-size: 14px;
  }

  .advice-content-detail_title:before,
  .advice-content-detail_title:after {
    top: 5px;
    width: 1px;
    height: 15px;
  }

  .advice-content-detail_title_jp {
    font-size: 16px;
  }

  .advice-content-detail_title_en {
    font-size: 14px;
  }

  .advice-content-detail {
    padding: 40px 50px 0;
  }

  .advice-content-detail_text {
    width: 100%;
    max-width: 100%;
    margin-top: 35px;
  }

  .advice-content-detail_text_cont+.advice-content-detail_text_cont {
    margin-top: 15px;
  }

  .advice-content-detail_text_cont_box {
    font-size: 13px;
    padding: 5px 14px;
  }

  .advice-content-detail_text_cont_text {
    font-size: 14px;
  }

  .advice-content-detail_illust {
    width: 207px;
    margin-top: 10px;
    padding: 0;
  }
}


/* point
---------------------------------------- */
.section-point {
  margin-top: 100px;
}

.point-title {
  border-top: 2px solid #a11261;
  border-bottom: 2px solid #a11261;
  padding: 10px 0;
}

.point-title h2 {
  text-align: center;
  font-size: 26px;
  color: #a11261;
  margin: 0;
  font-weight: normal;
}

.point-image {
  margin: 60px auto;
}

.point-image img {
  max-width: 100%;
}

.point-image.is-hidden {
  display: none;
}

@media screen and (max-width: 640px) {
  .section-point {
    margin-top: 66px;
    padding: 0 15px;
  }

  .point-title {
    margin: 0 20px;
    padding: 3px 0;
  }

  .point-title h2 {
    font-size: 16px;
  }

  .point-image {
    max-width: 315px;
    margin: 35px auto;
  }
}

/* reccomend
---------------------------------------- */
.section-reccomend {
  margin-top: 0;
  background-color: #faf3f7;
  padding-top: 120px;
  padding-bottom: 90px;
}

.section-reccomend.is-hidden {
  display: none;
}

.section-reccomend+.section-reccomend {
  margin-top: 0;
}

.section-reccomend.opt-season {
  background-color: #fcf6f2;
}

.section-reccomend.bg-summer {
  background-color: #eaf4f9;
}

.reccomend-title {
  padding: 15px 0;
  background-color: #fff;
}

.reccomend-title h2 {
  text-align: center;
  font-size: 30px;
  color: #595757;
  margin: 0;
  font-weight: normal;
}

.recommend-product-cont {
  display: flex;
  margin-top: 77px;
}

.recommend-product-cont.opt-line {
  margin-top: 100px;
  position: relative;
}

.recommend-product-cont.opt-line:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 10px;
  top: -50px;
  left: 0;
  background: url(/is/image/content/dam/sites/kanebo/www-kanebo-cosmetics-jp/twany/renew/web_counceling/season/result/index_recommend_product_line01.png?fmt=png-alpha) top left /20px repeat-x;
}

.recommend-product-cont-image,
.recommend-product-cont-text {
  width: 50%;
}

@media screen and (max-width: 640px) {
  .section-reccomend {
    margin-top: 50px;
    padding: 35px 0;
  }

  .reccomend-title {
    padding: 12px 0;
  }

  .reccomend-title h2 {
    font-size: 16px;
  }

  .recommend-product-cont {
    display: block;
    margin-top: 44px;
  }

  .recommend-product-cont.opt-line:before {
    content: "";
    position: absolute;
    width: 100%;
    height: 10px;
    top: -20px;
    left: 0;
    background: url(/is/image/content/dam/sites/kanebo/www-kanebo-cosmetics-jp/twany/renew/web_counceling/season/result/index_recommend_product_line01.png?fmt=png-alpha) top left /15px repeat-x;
  }

  .recommend-product-cont-image,
  .recommend-product-cont-text {
    width: 100%;
  }
}

.section-reccomend .is-hidden {
  display: none;
}

.recommend-product-cont-image_cont img {
  max-width: 100%;
}

.recommend-product-cont-image_cont.ecOnly img {
  max-width: 85%;
}

@media screen and (max-width: 1300px) {
  .recommend-product-cont-image_cont.ecOnly img {
    max-width: 100%;
  }
}


.recommend-product-cont-text {
  padding-top: 65px;
}

.recommend-product-cont-text_date {
  color: #a11261;
  margin-bottom: 10px;
}

.recommend-product-cont-text_date span {
  display: inline-block;
  background-color: #a11261;
  padding: 5px 15px;
  color: #fff;
  margin-right: 20px;
}

.recommend-product-cont-text_read {
  color: #a11261;
  font-size: 28px;
  margin: 0;
}

.recommend-product-cont-text_read_note {
  text-align: right;
  font-size: 14px;
  color: #a11261;
  padding-right: 36px;
  margin-top: 0;
}

.recommend-product-cont-text_read_note.annotation {
  list-style-type: none;
  padding-left: 0;
  text-align: left;
}

.recommend-product-cont-text_read_note.annotation>li {
  padding-left: 2.5em;
  text-indent: -2.5em;
}

.recommend-product-cont-text_product_name {
  font-size: 28px;
  color: #595757;
  margin-bottom: 0;
}

.recommend-product-cont-text_product_name.recommend-label {
  position: relative;
}

.recommend-product-cont-text_product_name.recommend-label::after {
  content: "";
  background-image: url(/is/image/content/dam/sites/kanebo/www-kanebo-cosmetics-jp/twany/renew/web_counceling/season/result/index_recommend_label_img02.png?fmt=png-alpha);
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  display: inline-block;
  width: 170px;
  height: 130px;
  position: absolute;
  top: -50px;
  right: -40px;
}

/* ec_label */
.recommend-product-cont-text_product_name.recommend-label.ec_label::after {
  background-image: url(/is/image/content/dam/sites/kanebo/www-kanebo-cosmetics-jp/twany/renew/web_counceling/season/result/index_recommend_label_img01.png?fmt=png-alpha);
}

@media screen and (max-width: 1300px) {
  .recommend-product-cont-text_product_name.recommend-label {
    margin-top: 80px;
  }

  .recommend-product-cont-text_product_name.recommend-label::after {
    width: 150px;
    height: 80px;
    top: -80px;
    right: -15px;
  }
}

@media screen and (max-width: 640px) {
  .recommend-product-cont-text_product_name.recommend-label {
    margin-top: 16px;
  }

  .recommend-product-cont-text_product_name.recommend-label::after {
    display: none;
  }
}

@media screen and (min-width: 640px) {
  .recommend-product-cont-label .recommend-product-cont-text_product_name {
    position: relative;
  }

  .recommend-product-cont-label .recommend-product-cont-text_product_name img {
    position: absolute;
    width: 70%;
  }

  .recommend-product-cont-label .recommend-product-cont-text_product_name .label-img01 {
    top: -50px;
    right: -15%;
  }

  .recommend-product-cont-label .recommend-product-cont-text_product_name .label-img02 {
    position: absolute;
    top: -30px;
    right: -25%;
  }
}

@media screen and (max-width: 1024px) {
  .recommend-product-cont-label .recommend-product-cont-text_product_name img {
    position: absolute;
    width: 90%;
  }

  .recommend-product-cont-label .recommend-product-cont-text_product_name .label-img01,
  .recommend-product-cont-label .recommend-product-cont-text_product_name .label-img02 {
    top: -50px;
    right: -30%;
  }

  .recommend-product-cont-label .recommend-product-cont-text_product_name {
    margin-top: 50px;
  }
}

@media screen and (max-width: 640px) {
  .recommend-product-cont-label .recommend-product-cont-text_product_name {
    margin-top: revert;
  }
}

.recommend-product-cont-text_product_subtext {
  font-size: 14px;
}

.recommend-product-cont-text_product_tag {
  min-width: 120px;
  background-color: #a11261;
  text-align: center;
  display: inline-block;
  padding: 5px 15px;
  box-sizing: border-box;
  margin-right: 10px;
}

.recommend-product-cont-text_product_tag span {
  color: #fff;
}

.recommend-product-cont-text_product_tag-sub {
  display: inline-block;
  color: #a11261;
}

@media screen and (max-width: 640px) {
  .recommend-product-cont-text_product_subtext {
    font-size: 13px;
  }
}

.recommend-product-cont-text_product_subtext span {
  border: 1px solid #595757;
  padding: 1px 3px 2px;
  box-sizing: border-box;
  display: inline-block;
  margin-right: 10px;
}

.recommend-product-cont-text_product_price {
  font-size: 22px;
  color: #595757;
  margin: 0;
}

.recommend-product-cont-text_product_price.opt-small {
  font-size: 22px;
}

.recommend-product-cont-text_product_price span {
  font-size: 20px;
}

.recommend-product-cont-text_product_note {
  font-size: 22px;
  color: #595757;
  margin: 10px 0 0;
}

.recommend-product-cont-text_product_note_02 {
  font-size: 18px;
  color: #595757;
  margin: 10px 0 0;
}

.recommend-product-cont-text_product_note_03 {
  font-size: 12px;
}

.recommend-product-cont-text_product_image {
  margin-top: 44px;
  margin-bottom: 0;
}

.recommend-product-cont-text_product_image img {
  max-width: 100%;
  width: 420px;
}

.recommend-product-cont-text_product_image_subtext {
  color: #b94d89;
  margin: 0;
  position: relative;
  padding-left: 1em;
}

.recommend-product-cont-text_product_image_subtext span {
  position: absolute;
  top: 0;
  left: 0;
}

.recommend-product-cont-text_product_image_subtext.type-large {
  padding-left: 2em;
  color: #595757;
}

.recommend-product-cont-text_product_image_subtext.type-small {
  padding-left: 0;
}

.recommend-product-cont-text_product_image_subtext.type-gray {
  color: #595757;
}


.recommend-product-cont-text_product_image_subtext+.recommend-product-cont-text_product_image_subtext {
  margin-top: 0;
}


.recommend-product-cont-text_product_button {
  width: 350px;
  margin-top: 53px;
}

.recommend-product-cont-text_product_button a,
.basiccare-product-cont-text_product_button a {
  width: 100%;
  display: block;
  background-color: #f6e6da;
  font-size: 21px;
  color: #a11261;
  text-align: center;
  box-sizing: border-box;
  padding: 10px 20px 10px 10px;
  text-decoration: none;
  position: relative;
}

.recommend-product-cont-text_product_button a:hover,
.basiccare-product-cont-text_product_button a:hover {
  opacity: .7;
}

.recommend-product-cont-text_product_button a:before,
.basiccare-product-cont-text_product_button a:before {
  content: "";
  position: absolute;
  right: 23px;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 10px;
  height: 10px;
  border: 1px solid;
  border-color: #a11261 #a11261 transparent transparent;
  transform: rotate(45deg);
}

@media screen and (max-width: 640px) {
  .recommend-product-cont-image_cont {
    max-width: 275px;
    margin: 0 auto;
  }

  .recommend-product-cont-image_cont.ml20 {
    margin: 0 20px;
  }

  .recommend-product-cont-image_cont.size-l {
    max-width: 300px;
    margin: 0 auto;
  }

  .recommend-product-cont-text {
    padding-top: 0;
  }

  .recommend-product-cont-text_date {
    font-size: 12px;
  }

  .recommend-product-cont-text_read {
    font-size: 16px;
    margin-top: 20px;
  }

  .recommend-product-cont-text_product_tag+.recommend-product-cont-text_read {
    margin-top: 0;
  }

  .recommend-product-cont-text_read_note {
    text-align: left;
    font-size: 12px;
    padding-right: 0;
  }

  .recommend-product-cont-text_product_name {
    font-size: 16px;
  }

  .recommend-product-cont-text_product_price {
    font-size: 14px;
  }

  .recommend-product-cont-text_product_price.opt-small {
    font-size: 13px;
  }

  .recommend-product-cont-text_product_price span {
    font-size: 12px;
  }

  .recommend-product-cont-text_product_note {
    font-size: 12px;
  }

  .recommend-product-cont-text_product_note_02 {
    font-size: 11px;
  }

  .recommend-product-cont-text_product_note_03 {
    font-size: 12px;
  }

  .recommend-product-cont-text_product_image {
    max-width: 275px;
    margin-top: 20px;
  }

  .recommend-product-cont-text_product_image_subtext {
    font-size: 12px;
  }

  .recommend-product-cont-text_product_button,
  .basiccare-product-cont-text_product_button {
    width: 203px;
    margin: 33px auto 0;
  }

  .recommend-product-cont-text_product_button a,
  .basiccare-product-cont-text_product_button a {
    font-size: 14px;
    padding: 5px 20px 5px 10px;
  }

  .recommend-product-cont-text_product_button a:hover,
  .basiccare-product-cont-text_product_button a:hover {
    opacity: 1;
  }

  .recommend-product-cont-text_product_button a:before,
  .basiccare-product-cont-text_product_button a:before {
    width: 5px;
    height: 5px;
  }
}

.js-recommend-wrap.is-hidden {
  display: none;
}

/* basiccare
---------------------------------------- */
.section-basiccare {
  background-color: #faf3f7;
  padding-top: 90px;
  padding-bottom: 90px;
}

.basiccare-title {
  padding: 15px 0;
  background-color: #fff;
}

.basiccare-title h2 {
  text-align: center;
  font-size: 30px;
  color: #595757;
  margin: 0;
  font-weight: normal;
}

.basiccare-product-cont.is-hidden {
  display: none;
}

.basiccare-product-cont_lead {
  color: #a11261;
  text-align: center;
  font-size: 32px;
}

.basiccare-product-cont_lead sup {
  font-size: 0.6em;
}


.basiccare-product-cont_text {
  font-size: 17px;
  text-align: right;
  margin-top: 80px;
  margin-bottom: 8px;
}

.basiccare-product-cont_text+.basiccare-product-cont_text {
  margin-top: 0;
}

.basiccare-product-cont+.basiccare-product-cont_text {
  margin-top: 0;
}

.basiccare-product-cont_lead span {
  font-size: 16px;
}

.basiccare-product-cont-list>ul {
  display: flex;
  justify-content: center;
  padding-left: 0;
  list-style: none;
  margin: 0 -30px;
}

.basiccare-product-cont-list_item {
  width: 45%;
  color: #595757;
  padding: 0 45px;
  box-sizing: border-box;
}

.basiccare-product-cont-list.opt-3colm .basiccare-product-cont-list_item {
  width: 33.33%;
  padding: 0 20px;
}

@media screen and (max-width: 640px) {
  .section-basiccare {
    padding: 35px 0 35px;
  }

  .basiccare-product-cont-list>ul {
    display: block;
    margin: auto;
  }

  .basiccare-product-cont-list_item,
  .basiccare-product-cont-list.opt-3colm .basiccare-product-cont-list_item {
    width: 100%;
    padding: 0;
  }

  .basiccare-title h2 {
    font-size: 16px;
  }

  .basiccare-product-cont_lead {
    font-size: 16px;
    margin-top: 35px;
  }

  .basiccare-product-cont_lead span {
    font-size: 12px;
  }
}


.basiccare-product-cont-list_item_image {
  width: 100%;
  max-width: 470px;
  margin: auto;
  margin-top: 50px;
}

.basiccare-product-cont-list_item_image img {
  max-width: 100%;
}

.basiccare-product-cont-list_item_tag {
  min-width: 167px;
  background-color: #a11261;
  text-align: center;
  display: inline-block;
  padding: 5px 15px;
  box-sizing: border-box;
  margin: 10px;
}

.basiccare-product-cont-list_item_tag+.basiccare-product-cont-list_item_tag {
  margin-left: 10px;
}

.basiccare-product-cont-list_item_tag span {
  font-size: 16px;
  color: #fff;
  line-height: 1.1;
}

.basiccare-product-cont-list_item_tag-sub {
  display: inline-block;
  color: #a11261;
}

.basiccare-product-cont-list_item_products_name {
  font-size: 24px;
  margin: 30px 0 0 0;
  line-height: 1.2;
}

.basiccare-product-cont-list_item_products_detail {
  font-size: 15px;
  margin: 10px 0 0 0;
}

.basiccare-product-cont-list_item_products_detail span {
  display: inline-block;
  border: 1px solid #595757;
  padding: 2px 4px 4px 4px;
  margin-right: 10px;
  line-height: 1.1;
}

.basiccare-product-cont-list_item_price {
  font-size: 26px;
  margin: 20px 0 0 0;
  line-height: 1.2;
}

.basiccare-product-cont-list_item_price_subtext {
  font-size: 20px;
  margin: 0;
}

.basiccare-product-cont-list_item_note {
  font-size: 20px;
  margin: 15px 0 0 0;
}

.basiccare-product-cont-list_item_note+.basiccare-product-cont-list_item_note {
  margin-top: 40px;
}

.basiccare-product-cont-list_item_button {
  max-width: 345px;
  width: 100%;
  margin: 53px auto 0;
}

.basiccare-product-cont-list_item_button a {
  width: 100%;
  display: block;
  background-color: #f6e6da;
  font-size: 19px;
  color: #a11261;
  text-align: center;
  box-sizing: border-box;
  padding: 10px 20px 10px 10px;
  text-decoration: none;
  position: relative;
}

.basiccare-product-cont-list_item_button a:hover {
  opacity: .7;
}

.basiccare-product-cont-list_item_button a:before {
  content: "";
  position: absolute;
  right: 15px;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 10px;
  height: 10px;
  border: 1px solid;
  border-color: #a11261 #a11261 transparent transparent;
  transform: rotate(45deg);
}

.basiccare-product-cont-list_item_check,
.recommend-product-cont-list_item_check {
  background: url(/is/image/content/dam/sites/kanebo/www-kanebo-cosmetics-jp/twany/renew/web_counceling/day/result/index_basiccare_product_bg02.png?fmt=png-alpha) top left / 14px repeat-x;
  margin-top: 10px;
  padding-top: 10px;
}

.basiccare-product-cont-list_item_check>ul,
.recommend-product-cont-list_item_check>ul {
  list-style: none;
  padding-left: 0;
}

.basiccare-product-cont-list_item_check_item,
.recommend-product-cont-list_item_check_item {
  padding-left: 38px;
  background: url(/is/image/content/dam/sites/kanebo/www-kanebo-cosmetics-jp/twany/renew/web_counceling/day/result/index_basiccare_product_bg01.png) top 8px left / 24px 24px no-repeat;
  margin-top: 5px;
  color: #595757;
  font-size: 20px;
}

.recommend-product-cont-list_item_check_item.label_04::after {
  content: "";
  background-image: url(/is/image/content/dam/sites/kanebo/www-kanebo-cosmetics-jp/twany/renew/web_counceling/season/result/index_recommend_label_img04.png?fmt=png-alpha);
  background-position: top;
  background-size: contain;
  background-repeat: no-repeat;
  display: inline-block;
  width: 55px;
  height: 35px;
}

.basiccare-product-cont-list_item_products_detail.label_04::after {
  content: "";
  background-image: url(/is/image/content/dam/sites/kanebo/www-kanebo-cosmetics-jp/twany/renew/web_counceling/season/result/index_recommend_label_img04.png?fmt=png-alpha);
  background-position: top;
  background-size: contain;
  background-repeat: no-repeat;
  display: inline-block;
  width: 55px;
  height: 35px;
}

.basiccare-product-cont-list_item_check_item span,
.recommend-product-cont-list_item_check_item span {
  font-size: 24px;
  color: #a11261;
}

@media screen and (max-width: 640px) {
  .basiccare-product-cont-list_item_image {
    margin: 40px auto 26px;
    max-width: 275px;
    text-align: center;
  }

  .section-column-recommend .basiccare-product-cont-list_item_image {
    max-width: 320px;
  }

  .basiccare-product-cont-list_item_tag {
    min-width: 100px;
    padding: 1px 10px 3px;
    box-sizing: border-box;
    margin: 10px 0 0 0;
  }

  .basiccare-product-cont-list_item_tag span {
    font-size: 14px;
  }

  .basiccare-product-cont-list_item_tag-sub {
    margin-left: 10px;
  }

  .basiccare-product-cont-list_item_products_name {
    font-size: 16px;
    margin: 20px 0 0 0;
  }

  .basiccare-product-cont-list_item_products_detail {
    font-size: 10px;
  }

  .basiccare-product-cont-list_item_products_detail span {
    padding: 1px 3px 3px;
  }

  .basiccare-product-cont-list_item_price {
    font-size: 14px;
    margin: 10px 0 0 0;
  }

  .basiccare-product-cont-list_item_price_subtext {
    font-size: 12px;
    margin: 0;
  }

  .basiccare-product-cont-list_item_note {
    font-size: 12px;
    margin: 10px 0 0 0;
  }

  .basiccare-product-cont-list_item_note+.basiccare-product-cont-list_item_note {
    margin-top: 30px;
  }

  .basiccare-product-cont-list_item_button {
    max-width: 203px;
    margin: 33px auto 0;
  }

  .basiccare-product-cont-list_item_button a {
    font-size: 14px;
    padding: 5px 20px 5px 10px;
  }

  .basiccare-product-cont-list_item_button a:hover {
    opacity: 1;
  }

  .basiccare-product-cont-list_item_button a:before {
    width: 5px;
    height: 5px;
  }

  .basiccare-product-cont-list_item_check,
  .recommend-product-cont-list_item_check {
    background: url(/is/image/content/dam/sites/kanebo/www-kanebo-cosmetics-jp/twany/renew/web_counceling/day/result/index_basiccare_product_bg02.png?fmt=png-alpha) top left / 12px 5px repeat-x;
    margin-top: 20px;
    padding-top: 15px;
  }

  .basiccare-product-cont-list_item_check_item,
  .recommend-product-cont-list_item_check_item {
    padding-left: 20px;
    background: url(/is/image/content/dam/sites/kanebo/www-kanebo-cosmetics-jp/twany/renew/web_counceling/day/result/index_basiccare_product_bg01.png?fmt=png-alpha) top 8px left / 13px 13px no-repeat;
    margin-top: 5px;
    font-size: 12px;
  }

  .recommend-product-cont-list_item_check_item.label_04::after {
    width: 40px;
    height: 25px;
  }

  .basiccare-product-cont-list_item_check_item span,
  .recommend-product-cont-list_item_check_item span {
    font-size: 16px;
  }

  .basiccare-product-cont_text {
    font-size: 11px;
    margin-top: 40px;
    text-align: left;
    margin-bottom: 5px;
  }

  .basiccare-product-cont-list_item_products_detail.label_04::after {
    width: 40px;
    height: 25px;
  }
}

/* column recomend
---------------------------------------- */
.section-column-recommend {
  padding-top: 90px;
  padding-bottom: 90px;
}

.section-column-recommend.bg-summer {
  background-color: #eaf4f9;
}

.section-column-recommend.bg-autumn {
  background-color: #ece1ef;
}

.section-column-recommend.bg-summer.column-summer figure {
  margin-top: 0;
}

.section-column-recommend.bg-summer.column-summer .web-counceling_page-width:first-child {
  margin-bottom: 100px;
}
@media screen and (max-width: 640px) {
  .section-column-recommend.bg-summer.column-summer .web-counceling_page-width:first-child {
    margin-bottom: 60px;
  }
}

.section-column-recommend .basiccare-product-cont-list_item {
  width: initial;
  min-width: 45%;
  max-width: 70%;
  color: #595757;
  padding: 0;
  box-sizing: border-box;
}

.section-column-recommend .recommend-product-cont-text_product_tag {
  margin-bottom: 0;
}

.section-column-recommend .basiccare-product-cont-list_item_note {
  margin-top: 15px;
}

.section-column-recommend .basiccare-product-cont-list_item_note+.basiccare-product-cont-list_item_note {
  margin-top: 20px;
}

.section-column-recommend .basiccare-product-cont-list_item_annotation {
  margin: 40px 0 0;
  font-size: 17px;
  text-align: right;
}

.section-column-recommend .basiccare-product-cont-list_item>.basiccare-product-cont-list_item_annotation {
  text-align: left !important;
}

.section-column-recommend .basiccare-product-cont-text_product_button {
  width: 350px;
  margin: 50px auto 0;
}

.section-column-recommend.is-hidden {
  display: none;
}


/* column */
.section-column-recommend {
  background: #faf3f7;
}

.section-column-recommend.bg-pink {
  border: 19px solid #faf3f7;
  padding-top: 0;
}

.section-column-recommend .bg-corner {
  background:
    linear-gradient(0deg,  transparent 0px, #fff 0px),
    linear-gradient(135deg, transparent 20px, #fff 20px),
    linear-gradient(0deg, transparent 0px, #fff 0px),
    linear-gradient(315deg, transparent 20px, #fFF 20px);
  background-position: bottom left, top left, top right, bottom right;
  background-size: 50% 50%;
  background-repeat: no-repeat;
  padding-top: 10px;
  padding-bottom: 10px;
}

.section-column-recommend .column-recommend-title {
  border-top: 1px solid #595757;
  border-bottom: 1px solid #595757;
  background: none;
}


.section-column-recommend .column-recommend_wrap {
  width: 80%;
  max-width: 700px;
  margin: 0 auto;
}

.section-column-recommend .column-recommend_note {
  text-align: right;
  font-size: 16px;
  color: #a11261;
  margin-top: 0;
}

.section-column-recommend .products_name_subtext {
  margin-top: 10px;
}

.section-column-recommend .basiccare-product-cont .basiccare-product-cont-list_item_annotation {
  margin-top: 40px;
}

.section-column-recommend .basiccare-product-cont .basiccare-product-cont-list_item_annotation+.basiccare-product-cont-list_item_annotation {
  margin-top: 0;
}

@media screen and (max-width: 640px) {
  .section-column-recommend .basiccare-product-cont .basiccare-product-cont-list_item_annotation {
    margin-top: 15px;
  }
  .section-column-recommend .column-recommend_wrap {
    width: 80%;
    max-width: 700px;
    margin-right: 0;
  }
}

@media screen and (min-width: 640px) {
  .section-column-recommend .basiccare-product-cont-list_item_products_name {
    font-size: 28px;
    margin-top: 20px;
  }

  .section-column-recommend .basiccare-product-cont-list_item_price {
    font-size: 22px;
  }
}
@media screen and (max-width: 640px) {
  .section-column-recommend {
    padding: 35px 0;
  }

  .section-column-recommend .column-recommend-lead {
    font-size: 15px;
  }

  .section-column-recommend .column-recommend_note {
    font-size: 11px;
  }

  .section-column-recommend .basiccare-product-cont-list_item {
    width: 100%;
    min-width: none;
    max-width: none;
    padding: 0;
  }

  .section-column-recommend .basiccare-product-cont-list_item_note {
    margin-top: 10px;
  }

  .section-column-recommend .basiccare-product-cont-list_item_note+.basiccare-product-cont-list_item_note {
    margin-top: 10px;
  }

  .section-column-recommend .basiccare-product-cont-list_item_annotation {
    margin: 15px 0 0;
    font-size: 11px;
    text-align: left;
  }

  .section-column-recommend .basiccare-product-cont-text_product_button {
    width: 60%;
    margin: 30px auto 0;
  }
}

.section-column-recommend .column-recommend1-text-width {
  width: 72%;
  margin: auto;
}

@media screen and (max-width: 640px) {
  .section-column-recommend .column-recommend1-text-width {
    width: initial;
    margin: 0;
  }
}

.section-column-recommend .column-recommend2-text-width {
  width: 87%;
  margin: auto;
}

@media screen and (max-width: 640px) {
  .section-column-recommend .column-recommend2-text-width {
    width: initial;
    margin: 0;
  }
}

/* uv air shield */

.spf span {
  padding: 4px 4px 4px 4px;
}

@media screen and (max-width: 640px) {

  .spf span {
    padding: 3px 3px 3px;
  }
}


/* store
---------------------------------------- */
.section-store {
  padding: 90px 0 120px;
}

.store_text {
  font-size: 28px;
  text-align: center;
  color: #a11261;
}

.store_button {
  width: 100%;
  max-width: 700px;
  margin: 40px auto 0;
}

.store_button a {
  width: 100%;
  display: block;
  background-color: #f6e6da;
  font-size: 21px;
  color: #a11261;
  text-align: center;
  box-sizing: border-box;
  padding: 10px 20px 10px 10px;
  text-decoration: none;
  position: relative;
}

.store_button a:hover {
  opacity: .7;
}

.store_button a:before {
  content: "";
  position: absolute;
  right: 23px;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 10px;
  height: 10px;
  border: 1px solid;
  border-color: #a11261 #a11261 transparent transparent;
  transform: rotate(45deg);
}

.store_note {
  margin-top: 30px;
  text-align: center;
}

.store_note a {
  color: #595757;
  font-size: 21px;
}

@media screen and (max-width: 640px) {
  .section-store {
    padding: 40px 0 45px;
  }

  .store_text {
    font-size: 16px;
  }

  .store_button {
    width: 100%;
    max-width: 285px;
    margin: 35px auto 0;
  }

  .store_button a {

    font-size: 14px;
    color: #a11261;
    padding: 5px 20px 5px 10px;
  }

  .store_button a:hover {
    opacity: 1;
  }

  .store_button a:before {
    width: 5px;
    height: 5px;
  }

  .store_note a {
    font-size: 12px;
  }
}

.store_image_wrap {
  width: 80%;
  max-width: 700px;
  margin: 0 auto;
}

.store_image img {
  max-width: 100%;
}

.store_image_note {
  text-align: right;
  font-size: 16px;
  color: #595757;
}

@media screen and (max-width: 640px) {
  .store_image {
    margin-bottom: 10px;
  }

  .store_image_note {
    font-size: 11px;
    margin-top: 0;
  }
}

/* price
---------------------------------------- */
.section-price {
  background-color: #faf3f7;
  padding-bottom: 15px;
}

.section-price p {
  margin: 0;
  font-size: 17px;
  text-align: left;
}

@media screen and (max-width: 640px) {
  .section-price p {
    font-size: 11px;
  }
}


.back_button {
  width: 100%;
  max-width: 400px;
  margin: 40px auto 0;
}

.back_button.p_ec-web-counceleing {
  margin: 40px auto;
}

.back_button a {
  width: 100%;
  display: table-cell;
  font-size: 21px;
  color: #4c4c4c;
  position: relative;
  text-decoration: none;
  padding-left: 1em;
}

.back_button a:hover {
  text-decoration: underline;
}

.back_button a:before {
  content: "";
  position: absolute;
  left: 23px;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
  width: 10px;
  height: 10px;
  border: 1px solid;
  border-color: #4c4c4c #4c4c4c transparent transparent;
  transform: rotate(-135deg);
}

@media screen and (max-width: 640px) {
  .back_button {
    width: 100%;
    max-width: 250px;
    margin: 35px auto 0;
  }

  .back_button a {
    font-size: 12px;
  }

  .back_button a:hover {
    text-decoration: none;
  }

  .back_button a:before {
    width: 5px;
    height: 5px;
  }
}

.fs-small {
  font-size: 17px !important;
}

@media screen and (max-width: 640px) {
  .fs-small {
    font-size: 11px !important;
  }
}

/* cn-font */
.section-advice.cn-font {
  font-family: "FZShuSong-Z01";
}
.back_button.p_ec-web-counceleing.cn-font {
  font-family: "FZShuSong-Z01";
}
/* en-font */
.advice-content-detail_title_en.en-font {
  font-family: "Ryumin Regular KL", sans-serif;
}

.back_button.p_ec-web-counceleing span.en-font {
  font-family: "Ryumin Regular KL", sans-serif;
}